<?xml version="1.0" encoding="UTF-8"?>
<manifest identifier="WBTExpress7GeneratedSCORMContent" version="1.2" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
	<metadata>
		<schema>ADL SCORM</schema>
		<schemaversion>1.2</schemaversion>
		<adlcp:location>lom.xml</adlcp:location>
	</metadata>
	<organizations default="id_150327181201719_150327181201544">
		<organization identifier="id_150327181201719_150327181201544">
			<title>OS_gra_nr_06</title>
			<item identifier="id_150128103858052_150327181201516" identifierref="r0_1" isvisible="true">
				<title>OS_gra_nr_06</title>
			</item>
			<metadata>
				<adlcp:location>lom.xml</adlcp:location>
			</metadata>
		</organization>
	</organizations>
	<resources>
		<resource identifier="r0_1" type="webcontent" adlcp:scormtype="sco" href="index.html">
			<file href="index.html">
			</file>
		</resource>
	</resources>
</manifest>
